Bug 253710 - HWCERT: unknown ppcpRH
Summary: HWCERT: unknown ppcpRH
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 1.0
Hardware: ppc64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xu Bo
QA Contact: Scott Dodson
URL:
Whiteboard: unknown
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-21 12:37 UTC by Satyabrata Maitra
Modified: 2007-11-16 07:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 03:21:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Satyabrata Maitra 2007-08-21 12:37:38 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           unknown
Model:          ppcpRH
Vendor:         Acer Inc.
Category:       Server
Reporter:       smaitra@redhat.com
Kernel Version: kernel-2.6.18-8.1.8.el5
File Uploaded: hts-Red_Hat_Inc-ppcpRH-Tikanga_ppc64_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/af4d53aca47987240ec85905279ae86d/hts-Red_Hat_Inc-ppcpRH-Tikanga_ppc64_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.
WARNING: Network information not found in results package for limits check

0   FAILED   USB
    FAILED   INFO
1   PASSED   INFO
    PASSED   MEMORY
2   PASSED   INFO
    PASSED   CORE
3   PASSED   INFO

Comment 1 Xu Bo 2007-08-22 02:16:32 UTC
Dear Satyabrata,
Please provide the specification of this box. We need the specs to create the
test plan.

Thanks,
/Xu


Comment 3 Xu Bo 2007-09-20 03:38:15 UTC
Just to remind you guys,

The cert is going to be closed as dumpster as there has been no respondence for
a long time. Of course, you can re-open it if it's necessary. 

Thanks,
/Xu

Comment 4 Xu Bo 2007-09-21 03:21:27 UTC
The cert is going to be closed as UNCERTIFIED as there has been no respondence
from the vendor for a long time. We have not enough information to create the
test plan. Of course, you can re-open it if it's necessary.

Comment 6 YangKun 2007-11-16 07:23:44 UTC
this cert should be a test, not for any real machines, closing it as dumpster now.

-YK


Note You need to log in before you can comment on or make changes to this bug.